<<<<<<< local
AddHandler cgi-script   .rb
AddType	"text/html; charset=UTF-8" .rb
Options +ExecCGI
=======
AddHandler cgi-script   .rb
AddType	"text/html; charset=UTF-8" .rb
AddType	"text/html; charset=UTF-8" .html
Options +ExecCGI
>>>>>>> other
